import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INukiConfig } from './nuki.types.js';
import { nukiProfile } from './nuki.types.js';

export class NukiConfigFlow extends SimpleLocalConfigFlow<INukiConfig> {
  constructor() {
    super(nukiProfile);
  }
}
